0 Replies Latest reply on Jun 14, 2006 2:21 PM by lilredheadgrl

    JWSDP 2.0 and JBoss

    lilredheadgrl Newbie

      I am attempting to use JWSDP 2.0 to secure my SAAJ SOAP messages from within a servlet running on jboss4.0.3RC2 and jboss4.0.4GA with tomcat (5.5). The JWSDP 2.0 website states that this package only works with a special standalone version of tomcat 5.0 that is downloadable from the same site. However, I have successfully run all samples with the latest standalone tomcat (5.5.17).

      Does anyone know what the difference between the tomcat sar and standalone tomcat is? OR more importantly does anyone know how to get JWSDP 2.0 to run on jboss with tomcat?